shishi_tkts_remove(3)

NAME
shishi_tkts_remove - API function

SYNOPSIS
#include <shishi.h>

int shishi_tkts_remove(Shishi_tkts * tkts, int ticketno);

ARGUMENTS

Shishi_tkts * tkts
    ticket set handle as allocated by shishi_tkts().

int ticketno
    ticket number of ticket in the set to remove. The first ticket is ticket number 0.

DESCRIPTION
Remove a ticket, indexed by ticketno, in ticket set.

RETURN VALUE
SHISHI_OK if successful or if ticketno larger than size of ticket set.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.